| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.NV.PixelDataRange

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the NV_pixel_data_range extension, see http://www.opengl.org/registry/specs/NV/pixel_data_range.txt.
Synopsis

gl_WRITE_PIXEL_DATA_RANGE :: GLenum
gl_READ_PIXEL_DATA_RANGE :: GLenum
gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum
gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum
gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum
gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum

Tokens

gl_WRITE_PIXEL_DATA_RANGE :: GLenum | Source

gl_READ_PIXEL_DATA_RANGE :: GLenum | Source

gl_WRITE_PIXEL_DATA_RANGE_LENGTH :: GLenum | Source

gl_READ_PIXEL_DATA_RANGE_LENGTH :: GLenum | Source

gl_WRITE_PIXEL_DATA_RANGE_POINTER :: GLenum | Source

gl_READ_PIXEL_DATA_RANGE_POINTER :: GLenum | Source

Produced by Haddock version 2.4.2